.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389780,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.088176px;}
.ls1c{letter-spacing:-0.072144px;}
.ls1a{letter-spacing:-0.068136px;}
.ls10{letter-spacing:-0.060120px;}
.ls16{letter-spacing:-0.052104px;}
.lse{letter-spacing:-0.048096px;}
.ls3{letter-spacing:-0.044688px;}
.lsd{letter-spacing:-0.044088px;}
.ls15{letter-spacing:-0.007584px;}
.ls17{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.008016px;}
.ls8{letter-spacing:0.008784px;}
.ls19{letter-spacing:0.016032px;}
.ls18{letter-spacing:0.020040px;}
.ls1b{letter-spacing:0.024048px;}
.ls12{letter-spacing:0.044088px;}
.ls6{letter-spacing:0.048312px;}
.ls5{letter-spacing:0.052704px;}
.ls14{letter-spacing:0.056880px;}
.ls9{letter-spacing:0.061488px;}
.lsa{letter-spacing:0.064128px;}
.ls1{letter-spacing:0.068136px;}
.ls2{letter-spacing:0.080160px;}
.lsc{letter-spacing:0.084168px;}
.ls1d{letter-spacing:0.088176px;}
.ls13{letter-spacing:0.096192px;}
.lsb{letter-spacing:0.100200px;}
.ls7{letter-spacing:0.117432px;}
.ls4{letter-spacing:0.127680px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-0.176352px;}
.ws2{word-spacing:-0.172368px;}
.wsf{word-spacing:-0.168336px;}
.ws3{word-spacing:-0.150984px;}
.wsc{word-spacing:-0.108216px;}
.ws5{word-spacing:-0.020040px;}
.wsb{word-spacing:-0.016032px;}
.ws15{word-spacing:-0.008016px;}
.ws6{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.012024px;}
.ws4{word-spacing:0.016032px;}
.wsa{word-spacing:0.036072px;}
.ws12{word-spacing:0.056112px;}
.wse{word-spacing:0.060120px;}
.ws10{word-spacing:0.064128px;}
.ws8{word-spacing:0.072144px;}
.wsd{word-spacing:0.084168px;}
.ws7{word-spacing:0.124248px;}
.ws9{word-spacing:0.140280px;}
.ws11{word-spacing:0.148296px;}
.ws13{word-spacing:0.152304px;}
._0{margin-left:-1.202400px;}
._1{width:1.197000px;}
._2{width:15.386712px;}
._8{width:21.374664px;}
._5{width:77.186064px;}
._6{width:87.125904px;}
._7{width:96.981576px;}
._9{width:104.456496px;}
._3{width:133.077624px;}
._4{width:134.171808px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.920000px;}
.fs5{font-size:37.920000px;}
.fs0{font-size:40.080000px;}
.fs3{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.y5{bottom:58.953268px;}
.y6{bottom:58.953490px;}
.y4{bottom:73.387059px;}
.y3{bottom:88.569829px;}
.y25{bottom:250.154136px;}
.y24{bottom:268.149421px;}
.y23{bottom:286.144706px;}
.y22{bottom:304.046078px;}
.y21{bottom:322.041362px;}
.y20{bottom:340.036647px;}
.y1f{bottom:357.938019px;}
.y1e{bottom:375.933304px;}
.y1d{bottom:393.928588px;}
.y1c{bottom:411.829960px;}
.y1b{bottom:430.293882px;}
.y0{bottom:447.539216px;}
.y1a{bottom:447.726823px;}
.y19{bottom:796.199098px;}
.y18{bottom:814.100470px;}
.y17{bottom:832.095755px;}
.y16{bottom:850.091040px;}
.y15{bottom:867.992411px;}
.y14{bottom:885.987696px;}
.y13{bottom:903.982981px;}
.y12{bottom:921.884353px;}
.y11{bottom:939.879637px;}
.y10{bottom:957.874922px;}
.yf{bottom:975.776294px;}
.ye{bottom:993.771579px;}
.yd{bottom:1011.766863px;}
.yc{bottom:1029.668235px;}
.yb{bottom:1048.788235px;}
.ya{bottom:1048.788554px;}
.y9{bottom:1073.906667px;}
.y8{bottom:1073.906985px;}
.y7{bottom:1099.025098px;}
.y2{bottom:1148.605892px;}
.y1{bottom:1166.601176px;}
.h3{height:21.633281px;}
.h7{height:25.699687px;}
.h2{height:27.848555px;}
.h5{height:29.766094px;}
.h6{height:32.531250px;}
.h4{height:37.898906px;}
.h1{height:756.052288px;}
.h0{height:1237.176471px;}
.w1{width:570.944444px;}
.w0{width:956.000000px;}
.x1{left:140.588235px;}
.x0{left:146.055556px;}
.x16{left:196.824018px;}
.x14{left:202.915222px;}
.x12{left:215.286661px;}
.x11{left:217.442563px;}
.x1c{left:253.059135px;}
.xe{left:285.675294px;}
.x10{left:311.542992px;}
.x13{left:313.792628px;}
.x4{left:342.660279px;}
.x9{left:348.846054px;}
.x5{left:351.189412px;}
.xf{left:357.937062px;}
.x18{left:361.218039px;}
.x19{left:368.528627px;}
.x15{left:427.199314px;}
.xa{left:452.694118px;}
.x3{left:478.000000px;}
.x6{left:480.530588px;}
.x1a{left:487.560000px;}
.x7{left:489.059608px;}
.xb{left:519.051765px;}
.xc{left:533.579216px;}
.x1b{left:594.688235px;}
.xd{left:607.153725px;}
.x8{left:613.245882px;}
.x17{left:716.625098px;}
.x2{left:749.429020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.075263pt;}
.ls1c{letter-spacing:-0.061579pt;}
.ls1a{letter-spacing:-0.058158pt;}
.ls10{letter-spacing:-0.051316pt;}
.ls16{letter-spacing:-0.044474pt;}
.lse{letter-spacing:-0.041053pt;}
.ls3{letter-spacing:-0.038144pt;}
.lsd{letter-spacing:-0.037632pt;}
.ls15{letter-spacing:-0.006473pt;}
.ls17{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.006842pt;}
.ls8{letter-spacing:0.007498pt;}
.ls19{letter-spacing:0.013684pt;}
.ls18{letter-spacing:0.017105pt;}
.ls1b{letter-spacing:0.020526pt;}
.ls12{letter-spacing:0.037632pt;}
.ls6{letter-spacing:0.041237pt;}
.ls5{letter-spacing:0.044986pt;}
.ls14{letter-spacing:0.048550pt;}
.ls9{letter-spacing:0.052483pt;}
.lsa{letter-spacing:0.054737pt;}
.ls1{letter-spacing:0.058158pt;}
.ls2{letter-spacing:0.068421pt;}
.lsc{letter-spacing:0.071842pt;}
.ls1d{letter-spacing:0.075263pt;}
.ls13{letter-spacing:0.082105pt;}
.lsb{letter-spacing:0.085526pt;}
.ls7{letter-spacing:0.100235pt;}
.ls4{letter-spacing:0.108982pt;}
.ws14{word-spacing:-0.150526pt;}
.ws2{word-spacing:-0.147126pt;}
.wsf{word-spacing:-0.143684pt;}
.ws3{word-spacing:-0.128873pt;}
.wsc{word-spacing:-0.092368pt;}
.ws5{word-spacing:-0.017105pt;}
.wsb{word-spacing:-0.013684pt;}
.ws15{word-spacing:-0.006842pt;}
.ws6{word-spacing:-0.003421pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.010263pt;}
.ws4{word-spacing:0.013684pt;}
.wsa{word-spacing:0.030789pt;}
.ws12{word-spacing:0.047895pt;}
.wse{word-spacing:0.051316pt;}
.ws10{word-spacing:0.054737pt;}
.ws8{word-spacing:0.061579pt;}
.wsd{word-spacing:0.071842pt;}
.ws7{word-spacing:0.106053pt;}
.ws9{word-spacing:0.119737pt;}
.ws11{word-spacing:0.126579pt;}
.ws13{word-spacing:0.130000pt;}
._0{margin-left:-1.026316pt;}
._1{width:1.021707pt;}
._2{width:13.133428pt;}
._8{width:18.244483pt;}
._5{width:65.882666pt;}
._6{width:74.366880pt;}
._7{width:82.779253pt;}
._9{width:89.159520pt;}
._3{width:113.589269pt;}
._4{width:114.523217pt;}
.fs1{font-size:27.245523pt;}
.fs5{font-size:32.366862pt;}
.fs0{font-size:34.210544pt;}
.fs3{font-size:37.488201pt;}
.fs4{font-size:40.970711pt;}
.fs2{font-size:47.730879pt;}
.y5{bottom:50.319944pt;}
.y6{bottom:50.320133pt;}
.y4{bottom:62.640000pt;}
.y3{bottom:75.599352pt;}
.y25{bottom:213.520685pt;}
.y24{bottom:228.880677pt;}
.y23{bottom:244.240669pt;}
.y22{bottom:259.520501pt;}
.y21{bottom:274.880493pt;}
.y20{bottom:290.240485pt;}
.y1f{bottom:305.520317pt;}
.y1e{bottom:320.880309pt;}
.y1d{bottom:336.240301pt;}
.y1c{bottom:351.520133pt;}
.y1b{bottom:367.280133pt;}
.y0{bottom:382.000000pt;}
.y1a{bottom:382.160133pt;}
.y19{bottom:679.600904pt;}
.y18{bottom:694.880736pt;}
.y17{bottom:710.240728pt;}
.y16{bottom:725.600720pt;}
.y15{bottom:740.880552pt;}
.y14{bottom:756.240544pt;}
.y13{bottom:771.600536pt;}
.y12{bottom:786.880368pt;}
.y11{bottom:802.240360pt;}
.y10{bottom:817.600352pt;}
.yf{bottom:832.880184pt;}
.ye{bottom:848.240176pt;}
.yd{bottom:863.600168pt;}
.yc{bottom:878.880000pt;}
.yb{bottom:895.200000pt;}
.ya{bottom:895.200272pt;}
.y9{bottom:916.640000pt;}
.y8{bottom:916.640272pt;}
.y7{bottom:938.080000pt;}
.y2{bottom:980.400008pt;}
.y1{bottom:995.760000pt;}
.h3{height:18.465228pt;}
.h7{height:21.936135pt;}
.h2{height:23.770314pt;}
.h5{height:25.407042pt;}
.h6{height:27.767259pt;}
.h4{height:32.348857pt;}
.h1{height:645.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:487.333333pt;}
.w0{width:816.000000pt;}
.x1{left:120.000000pt;}
.x0{left:124.666667pt;}
.x16{left:168.000417pt;}
.x14{left:173.199603pt;}
.x12{left:183.759326pt;}
.x11{left:185.599510pt;}
.x1c{left:216.000266pt;}
.xe{left:243.840000pt;}
.x10{left:265.919541pt;}
.x13{left:267.839733pt;}
.x4{left:292.479904pt;}
.x9{left:297.759812pt;}
.x5{left:299.760000pt;}
.xf{left:305.519501pt;}
.x18{left:308.320000pt;}
.x19{left:314.560000pt;}
.x15{left:364.638745pt;}
.xa{left:386.400000pt;}
.x3{left:408.000000pt;}
.x6{left:410.160000pt;}
.x1a{left:416.160000pt;}
.x7{left:417.440000pt;}
.xb{left:443.040000pt;}
.xc{left:455.440000pt;}
.x1b{left:507.600000pt;}
.xd{left:518.240000pt;}
.x8{left:523.440000pt;}
.x17{left:611.680000pt;}
.x2{left:639.680000pt;}
}
